### Property

# WebKit WebView:estimated-load-progress

#### Declaration

    property estimated-load-progress: double [ read ]

#### Description [src]

An estimate of the percent completion for the current loading operation. This value will range from 0.0 to 1.0 and, once a load completes, will remain at 1.0 until a new load starts, at which point it will be reset to 0.0. The value is an estimate based on the total number of bytes expected to be received for a document, including all its possible subresources and child documents.

Type: | `gdouble`

Getter method | `webkit_web_view_get_estimated_load_progress()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no